/* ST320N — скрываем ВСЕ характеристики в карточке товара — by Freeman */
.js-store-prod-all-charcs {
    display: none !important;
}

/* Убираем кнопки и описания в блоке "Вам может понравиться" — by Freeman */
.js-store-relevants-grid-cont .js-store-prod-descr,
.js-store-prod-btn {
    display: none !important;
    visibility: hidden !important;
}


/* Выравниваем текст по ширине для описаний карточек и таба - Описание — by Freeman */
.t-store__tabs__content.t-descr.t-descr_xxs,
.t-store__card__descr.t-typography__descr.t-descr.t-descr_xxs {
    text-align: justify !important;
}

/* Убераем отступ от меню на экранах до 1200 px — by Freeman */
@media (max-width: 1200px) {
    #rec1841472641 div.tmenu-mobile__container {padding-bottom: 0px !important;}
}

/*Кастомизация кнопки Перейти в каталог на экранах до 980px — by Freeman */
@media (max-width: 979px) {#rec1841354721 .t-btnflex_type_button {width: 100% !important; padding: 15px !important;}}

/*Кастомизация кнопки в предупреждении о сборе куках — by Freeman */
#rec1860983911 .t-btnflex.t-btnflex_type_button {width: 100% !important;}

/*Делаем блок с предупреждением о сборе куках шире на экранах от 1200 px — by Freeman */
@media (min-width: 1200px) {
    #rec1860983911 .t657__wrapper {max-width: 440px !important; width: 440px !important;}
    #rec1860983911 .t657.t657_rectangle {max-width: 440px !important;}
}

/*Кастомизация кнопок на карточках товаров в каталоге*/
#rec1800755001 .t-btnflex_type_button,
#rec1855495101 .t-btnflex_type_button {width: 100% !important;}

/* Для попапа избранного убираем блок с опциями (размером) и ценой из заголовка */
#rec1864963511 .t1002__product-title__option,
#rec1864963511 .t1002__product-amount.t-descr.t-descr_sm {display: none !important;}

/* Уменьшаем отступ между товарами в избранном */
#rec1864963511 .t1002__product {padding: 0px 0 !important;}

/* Убераем навигационное меню под заголовком Южный сад в мобильном версии*/
#rec1841472641 .tmenu-mobile__menucontent_hidden,
#rec1858306891 .tmenu-mobile__menucontent_hidden {display: none !important;}

/* Подложка для заголовков и смена иконки для Каталога растений — by Freeman */
.t959__card-block {overflow: visible !important;}
.t959__card-inner {position: relative !important;}
.t959__card-arrow {display: none !important;}

/* Вертикальная полоса */
.t959__card-inner::before {
    content: "" !important;
    position: absolute !important;
    inset: 0 !important;
    background: linear-gradient(90deg, transparent calc(7% - 67.5px), #ecf2ea calc(7% - 67.5px), #ecf2ea calc(7% + 67.5px), transparent calc(7% + 67.5px)) !important;
    z-index: 1 !important;
    pointer-events: none !important;
}

/* Заголовок */
.t959__card-inner .t-card__title {
    position: absolute !important;
    top: 10% !important;
    left: 7% !important;
    background: #fff !important;
    padding: 1.2% 1.8% !important;
    z-index: 3 !important;
    margin: 0 !important;
    max-width: 85% !important;
    white-space: normal !important;
    word-wrap: break-word !important;
}

/* Иконка */
.t959__card-inner::after {
    content: '' !important;
    position: absolute !important;
    bottom: 10% !important;
    left: 7% !important;
    width: 45px !important;
    height: 45px !important;
    border-radius: 50% !important;
    z-index: 2 !important;
    transition: transform 0.3s ease !important;
    background: #fff url(https://static.tildacdn.com/tild3632-3665-4134-a439-333062623364/arrow-right_1.svg) center/24px no-repeat !important;
    padding: 10px !important;
    box-sizing: border-box !important;
}

.t959__card-inner:hover::after {transform: scale(1.15) !important;}

/* Адаптация 1024-1200px */
@media (min-width: 1020px) and (max-width: 1200px) {
    .t-card__title.t-name.t-name_lg.t-align_left {font-size: 20px !important; padding: 0.84% 1.26% !important;}
    .t959__card-inner::after {width: 32.4px !important; height: 32.4px !important; padding: 7.2px !important; background-size: 18px !important;}
    .t959__card-inner::before {background: linear-gradient(90deg, transparent calc(7% - 48.6px), #E3F2EA calc(7% - 48.6px), #E3F2EA calc(7% + 48.6px), transparent calc(7% + 48.6px)) !important;}
}

@media (max-width: 480px) {  #rec1911823981 .t898__btn_label { width:49px!important; height:49px!important; }}

/* Убераем лишний текст из описания товаров в поле Поиска меню — by Freeman */
#rec1864986011 .t-search-widget__result_product-desc {
    display: none !important;
}
/* Меняем размер и шрифт в фильтрах Каталога — by Freeman */
.t-store__filter__title {
  font-family: 'Rubik', sans-serif !important;
  font-weight: 300 !important;
  font-size: 20px !important; /* десктоп */
}

@media (max-width: 768px) {
  .t-store__filter__title {
    font-size: 18px !important; /* мобайл */
  }
}

/* Уменьшаем верхний отступ у всего блока с табами в карточке товара */
.t-store__tabs {
    margin-top: 20px !important;
}